﻿body {
    font-family: 微軟正黑體;
    background-image: url('/images/allbk.gif');    
}
.navbar-default {
    font-size: 14px;
    background-color: #483429;
}
    .navbar-default .navbar-brand:hover,
    .navbar-default .navbar-brand:focus {
        color: #FFF;
    }
        /* 第一層選單文字 */
        .navbar-default .navbar-nav > li > a {
        color: #DDD;
        padding-left: 10px;
        padding-right: 10px;
    }
        /* 第一層選單hover */
        .navbar-default .navbar-nav > li > a:hover,
        .navbar-default .navbar-nav > li > a:focus {
            color: #FFF;
            background-color: #584439;
        }
    /* 第一層選單點選後 */
    .navbar-default .navbar-nav > .open > a,
    .navbar-default .navbar-nav > .open > a:hover,
    .navbar-default .navbar-nav > .open > a:focus {
        color: #382419;
        background-color: #A6A29F;
    }
    /* 第一層選單Caret(向下箭頭) */
    .navbar-default .navbar-nav > .dropdown > a .caret {
        border-top-color: #FFF;
        border-bottom-color: #FFF;
    }
    /*第二層選單連結原色*/
    .navbar-default .navbar-nav > .dropdown > ul > li > a {
        color: #382419;
        background-color: #D6D2CF;
    }
        /*第二層選單連結hover*/
        .navbar-default .navbar-nav > .dropdown > ul > li > a:hover,
        .navbar-default .navbar-nav > .dropdown > ul > li > a:focus {
            background-color: #E6E2DF;
        }
    /*第二層選單底色*/
    .navbar-default .navbar-nav > .dropdown > ul {
        background-color: #D6D2CF;
    }
    .navbar-default .navbar-nav > .dropdown .dropdown-menu {
        font-size: 14px;
        background-color: seashell;
    }
.dropdown-menu .divider {
    height: 1px;
    width: 100%;
    margin: 2px 0;
    overflow: hidden;
    display: block;
    color: #555555;
    background-color: #999;
    z-index: 100000;
}

.page_footer {
    background-color: #f8f7f7;
    text-align: center;
    color: #808080;
    margin-top: 10px;
    padding: 10px;
    font-size: 10pt;
}

.card-login {
    border-color: #483429;
    border-width :1px;
    font-size:12pt;
}

    .card-login .card-header {
        letter-spacing: 4px;
        background-color: #e9ecef;
        padding: 3px;
        font-weight: bolder;
        text-align: center;
        font-size: 14pt;
    }

    .card-login .remark-text {
        color: #483429;
        font-weight: bolder;
        text-align: left;
        padding-bottom: 2px;
    }
    .card-login .link {
    }

    .card-login .btn {
        background-color: #e9ecef;
        border-color: #999;
        color: #333;
        font-size: 1rem;
    }
/*-------------------------------------------*/
    .card-default {
        /*border-color: #999;*/
        border-color: #fff;
        border-width: 1px;
        font-size: 12pt;
    }

    .card-default .card-header {
        letter-spacing: 4px;
        background-color: #F8F8FF;
        padding: 3px;
        font-weight: bolder;
        text-align: center;
        font-size: 14pt;
        border-top-right-radius: 5px;
        border-top-left-radius: 5px;
    }
    .card-default .remark-text {
        /*color: #003377;*/
       /* font-weight: bolder;*/
        text-align: left;
        padding-bottom: 2px;
        margin-left: -10px;
        font-size: 11pt;
        letter-spacing :1px;
    }

/*-------------------------------------------*/
    .my-card {
        border-color: #fff;
        border-width: 1px;
        font-size: 12pt;
    }

        .my-card .card-header {
            background-color: #fff;
            font-weight: bolder;
        }

    .my-breadcrumb {
        font-size: 14pt;
        font-weight: bolder;
    }
